Blast.API 0.9.30.7-beta

This package is used for developing plugins for Fluent Search, read more at https://fluentsearch.net/blog

This is a prerelease version of Blast.API.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Blast.API -Version 0.9.30.7-beta
dotnet add package Blast.API --version 0.9.30.7-beta
<PackageReference Include="Blast.API" Version="0.9.30.7-beta" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Blast.API --version 0.9.30.7-beta
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Blast.API, 0.9.30.7-beta"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Blast.API as a Cake Addin
#addin nuget:?package=Blast.API&version=0.9.30.7-beta&prerelease

// Install Blast.API as a Cake Tool
#tool nuget:?package=Blast.API&version=0.9.30.7-beta&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.9.40.1-beta 45 1/27/2021
0.9.30.7-beta 106 1/2/2021
0.9.30-beta 69 12/29/2020
0.9.21-beta 139 10/31/2020